Bug 1312750 - when in responsive mode, filter input-box hides expanded menu
when in responsive mode, filter input-box hides expanded menu
Status: CLOSED WONTFIX
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity low (vote)
: Unspecified
: --
Assigned To: satellite6-bugs
Katello QA List
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-29 03:04 EST by Jan Hutař
Modified: 2017-02-08 17:01 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-02-08 17:01:26 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
expanded menu in responsive mode is hidden by filter input box (17.00 KB, image/png)
2016-02-29 03:05 EST, Jan Hutař
no flags Details

  None (edit)
Description Jan Hutař 2016-02-29 03:04:29 EST
Description of problem:
When you are in Firefox's responsive mode (360x640), filter input-box hides expanded menu


Version-Release number of selected component (if applicable):
Satellite-6.2.0-RHEL-7-20160228.1


How reproducible:
always


Steps to Reproduce:
1. In Firefox use menu -> Developer -> Responsive Design View
2. Set screen size to 360x640
3. Go to ".../hosts" and expand Satellite6 menu 


Actual results:
Filter input-box is rendered above expanded menu


Expected results:
Filter input-box should not hide expanded menu
Comment 1 Jan Hutař 2016-02-29 03:05 EST
Created attachment 1131441 [details]
expanded menu in responsive mode is hidden by filter input box
Comment 3 Bryan Kearney 2016-07-26 11:25:24 EDT
Moving 6.2 bugs out to sat-backlog.
Comment 4 Bryan Kearney 2016-07-26 11:34:49 EDT
Moving 6.2 bugs out to sat-backlog.
Comment 6 Bryan Kearney 2017-02-08 17:01:26 EST
I do not envision this bug being addressed in the near term. I am closing this out. If you believe doing so is an issue, please feel free to re-open and provide additional business information. Thank you.

Note You need to log in before you can comment on or make changes to this bug.